Subject: bug#11367: 24.0.95.1 Crash: Windows 7 using egg

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Apr 2012 23:44:15 +0300

> From: Michael Kleehammer <[email-masked]>
> Date: Sat, 28 Apr 2012 14:27:00 -0500
> 
> > I see I will need to install msysgit and debug this locally.  Last
> > request:
> >
> >  (gdb) p (g-2)->object
> 
> $13 = 60228101
> 
> >  (gdb) xtype
> 
> Lisp_Vectorlike
> PVEC_BUFFER
> 
> >  (gdb) p it3.object
> 
> $14 = 84618657
> 
> >  (gdb) xtype
> 
> Lisp_String

Thanks.  I've reproduced the problem, and will debug it (probably
tomorrow; gray hair says it's unwise to try fixing redisplay after
11PM ;-).